/* 
 * VARIABLES DU THEME
 *  
 */


// ------------------------------------------------*/
// Variables du thème
// ------------------------------------------------*/
@blank-png : "bg_article_trans.png";

// sprite du thème
@themeSprite : "../img/sprite_one_page_h.png";

// TITRES -----------------------------------------*/

// Web-font utilisée pour les titres h1 de section >
// a configurer dans fontface : ?exec=configurer_fontface
@h1-webfont : 'Lobster13Regular';
@web_font : 'Lobster13Regular';
@web_font_alternate : 'serif';

// BODY -------------------------------------------*/

// Changement du background en fonction de l'heure
@evening-color : #89bbec;
@afternoon-color : #cee3f8;
@noon-color : #bfdfff;
@morning-color : #99CDFF;
@night-color : #30608e;
@general-color : #99CDFF;

// BODY -------------------------------------------*/

// Changement du background en fonction de l'heure
//@evening-color : @white;
@evening-bg : "bg_body_evening.png";
//
//@afternoon-color : @white;
@afternoon-bg : "bg_body_afternoon.png";

//@noon-color : @white;
@noon-bg : "bg_body_noon.png";

//@morning-color : @white;
@morning-bg : "bg_body_morning.png";

//@night-color : @white;
@night-bg : "bg_body_night.png";

//@general-color : @white;
@general-bg : "bg_body_general.png";

// HeroUnit
@heroUnitBorder : 1px solid silver;